@charset "UTF-8";

@import "common/layout.css";

/*-------------------------------------------------------------------------
	Main Header
/*-----------------------------------------------------------------------*/
#main-header {
	margin-bottom:40px;
}

	#main-header p {
		margin-bottom:30px;
	}
	
	#main-header h1 {
		width:60%;
		max-width:295px;
		margin:0 auto 20px auto;
		text-align:center;
	}
	
		#main-header h1 img {
			width:100%;
			height:auto;
		}
	
	#main-header .navi {
	}
	
		#main-header .navi ul {
			text-align:center;
		}
		
			#main-header .navi ul li {
				display:inline-block;
				margin:10px;
				cursor:pointer;
			}
			
			#main-header .navi ul li.none {
				opacity:.3;
				cursor:default;
			}
			
/*-------------------------------------------------------------------------
	Main Content
/*-----------------------------------------------------------------------*/
#main-content {
	max-width:720px;
	margin:0 auto 40px auto;
	padding:20px;
	border-radius:20px;
	border:6px solid #229def;
	background:#fff;
	font-size:20px;
	text-align:center;
}

	#main-content ol {
	}
	
		#main-content ol li {
			margin-bottom:10px;
			padding:10px 0 10px 6%;
			border-bottom:1px dotted #ccc;
			background:no-repeat left center;
			background-size:35px;
			text-align:left;
		}
		
		#main-content ol li:last-child {
			margin-bottom:0;
			padding-bottom:0;
			border:none;
		}
		
		#main-content ol li.no1 {
			background-image:url(../img/common/icon/gold.png);
		}
		
		#main-content ol li.no2 {
			background-image:url(../img/common/icon/silver.png);
		}
		
		#main-content ol li.no3 {
			background-image:url(../img/common/icon/bronze.png);
		}
		
			#main-content ol li p {
				overflow:hidden;
				float:left;
				height:40px;
				letter-spacing:0;
				line-height:40px;
			}
			
			#main-content ol li p.num {
				width:15%;
				font-weight:bold;
			}
			
				#main-content ol li p.num em {
					font-size:1.2em;
					line-height:1.2;
				}
				
			#main-content ol li p.name {
				width:40%;
			}
			
			#main-content ol li p.point,
			#main-content ol li p.time {
				text-align:right;
			}
			
			#main-content ol li p.point {
				width:20%;
			}
				
			#main-content ol li p.time {
				float:right;
				width:25%;
			}
			
@media screen and (max-width:960px) {
	
	#main-content {
		margin:0 15px 40px 15px;
		font-size:14px;
	}
	
	#main-content ol li {
		padding-left:10%;
		background-size:20px;
	}

}
	
/*-------------------------------------------------------------------------
	Main Footer
/*-----------------------------------------------------------------------*/	
#main-footer {
	text-align:center;
}